<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_tiny', language 'gl', version '4.2'.
 *
 * @package     editor_tiny
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['tiny:0_words'] = '{0} palabras';
$string['tiny:action'] = 'Acción';
$string['tiny:activity'] = 'Actividade';
$string['tiny:address'] = 'Enderezo';
$string['tiny:advanced'] = 'Avanzado';
$string['tiny:align'] = 'Aliñamento';
$string['tiny:align_center'] = 'Aliñar ao centro';
$string['tiny:align_left'] = 'Aliñar á esquerda';
$string['tiny:align_right'] = 'Aliñar á dereita';
$string['tiny:alignment'] = 'Aliñamento';
$string['tiny:alignment1'] = 'aliñamento';
$string['tiny:all'] = 'Todo';
$string['tiny:alternative_source'] = 'Orixe alternativa';
$string['tiny:alternative_source_url'] = 'URL da orixe alternativa';
$string['tiny:anchor...'] = 'Ancoraxe...';
$string['tiny:anchors'] = 'Ancoraxes';
$string['tiny:animals_and_nature'] = 'Animais e natureza';
$string['tiny:arrows'] = 'Frechas';
$string['tiny:austral_sign'] = 'Símbolo do austral';
$string['tiny:background_color'] = 'Cor do fondo';
$string['tiny:black'] = 'Negro';
$string['tiny:block'] = 'Bloque';
$string['tiny:blockquote'] = 'Bloque entre comiñas';
$string['tiny:blocks'] = 'Bloques';
$string['tiny:blue'] = 'Azul';
$string['tiny:body'] = 'Corpo';
$string['tiny:bold'] = 'Negra';
$string['tiny:border'] = 'Bordo';
$string['tiny:border_color'] = 'Cor do bordo';
$string['tiny:border_style'] = 'Estilo do bordo';
$string['tiny:border_width'] = 'Largo do bordo';
$string['tiny:bottom'] = 'Abaixo';
$string['tiny:browse_for_an_image'] = 'Buscar unha imaxe';
$string['tiny:bullet_list'] = 'Lista de viñetas';
$string['tiny:cancel'] = 'Cancelar';
$string['tiny:caption'] = 'Subtítulo';
$string['tiny:cedi_sign'] = 'Símbolo do cedi';
$string['tiny:cell'] = 'Cela';
$string['tiny:cell_padding'] = 'Marxe interior da cela';
$string['tiny:cell_properties'] = 'Propiedades da cela';
$string['tiny:cell_spacing'] = 'Marxe entre celas';
$string['tiny:cell_type'] = 'Tipo de cela';
$string['tiny:center'] = 'Centro';
$string['tiny:characters'] = 'Caracteres';
$string['tiny:characters_no_spaces'] = 'Caracteres (sen espazos)';
$string['tiny:circle'] = 'Circulo';
$string['tiny:class'] = 'Clase';
$string['tiny:clear_formatting'] = 'Limpar o formato';
$string['tiny:close'] = 'Pechar';
$string['tiny:code'] = 'Código';
$string['tiny:code_sample...'] = 'Mostra de código...';
$string['tiny:colon_sign'] = 'Símbolo dos dous puntos';
$string['tiny:color_picker'] = 'Selector de cor';
$string['tiny:color_swatch'] = 'Mostra de cores';
$string['tiny:cols'] = 'Cols.';
$string['tiny:column'] = 'Columna';
$string['tiny:column_group'] = 'Grupo de columnas';
$string['tiny:constrain_proportions'] = 'Restrinxir as proporcións';
$string['tiny:copy'] = 'Copiar';
$string['tiny:copy_row'] = 'Copiar fila';
$string['tiny:could_not_find_the_specified_string.'] = 'Non foi posíbel atopar a cadea de texto especificada.';
$string['tiny:cruzeiro_sign'] = 'Símbolo do cruceiro';
$string['tiny:currency'] = 'Moeda';
$string['tiny:currency_sign'] = 'Símbolo de moeda';
$string['tiny:current_window'] = 'Xanela actual';
$string['tiny:custom...'] = 'Personalizado...';
$string['tiny:custom_color'] = 'Cor personalizada';
$string['tiny:cut'] = 'Cortar';
$string['tiny:cut_row'] = 'Cortar fila';
$string['tiny:dark_gray'] = 'Gris escuro';
$string['tiny:dark_green'] = 'Verde escuro';
$string['tiny:dark_orange'] = 'Laranxa escuro';
$string['tiny:dark_red'] = 'Vermello escuro';
$string['tiny:dark_turquoise'] = 'Turquesa escuro';
$string['tiny:dark_yellow'] = 'Amarelo escuro';
$string['tiny:datetime'] = 'Data/hora';
$string['tiny:decrease_indent'] = 'Reducir a sangría';
$string['tiny:default'] = 'Predeterminada';
$string['tiny:delete_column'] = 'Eliminar columna';
$string['tiny:delete_row'] = 'Eliminar fila';
$string['tiny:delete_table'] = 'Eliminar táboa';
$string['tiny:dimensions'] = 'Dimensións';
$string['tiny:disc'] = 'Disco';
$string['tiny:dollar_sign'] = 'Símbolo do dolar';
$string['tiny:dong_sign'] = 'Símbolo do dong';
$string['tiny:drachma_sign'] = 'Símbolo do dracma';
$string['tiny:drop_an_image_here'] = 'Soltar unha imaxe';
$string['tiny:edit'] = 'Editar';
$string['tiny:embed'] = 'Integrado';
$string['tiny:error'] = 'Erro';
$string['tiny:error_form_submit_field_collision.'] = 'Erro: conflito de campo ao enviar o formulario';
$string['tiny:error_no_form_element_found.'] = 'Erro: non se atopou ningún elemento de formulario';
$string['tiny:euro-currency_sign'] = 'Símbolo do euro';
$string['tiny:example'] = 'exemplo';
$string['tiny:extended_latin'] = 'Latino extendido';
$string['tiny:failed_to_initialize_plugin_0'] = 'Produciuse un fallo ao iniciar o engadido: {0}';
$string['tiny:failed_to_load_plugin_0_from_url_1'] = 'Produciuse un fallo ao cargar a o engadido: {0} dende o URL {1}';
$string['tiny:failed_to_load_plugin_url_0'] = 'Produciuse un fallo ao cargar a o URL do engadido: {0}';
$string['tiny:failed_to_upload_image_0'] = 'Produciuse un fallo ao cargar a imaxe: {0}';
$string['tiny:file'] = 'Ficheiro';
$string['tiny:find'] = 'Buscar';
$string['tiny:find_and_replace...'] = 'Atopar e substituír...';
$string['tiny:find_if_searchreplace_plugin_activated'] = 'Atopar (se o engadido para buscar e substituír estiver activado)';
$string['tiny:find_whole_words_only'] = 'Atopar unicamente as palabras enteiras';
$string['tiny:flags'] = 'Bandeiras';
$string['tiny:focus_to_contextual_toolbar'] = 'Foco na barra de ferramentas de contexto';
$string['tiny:focus_to_element_path'] = 'Foco na ruta do elemento';
$string['tiny:focus_to_menubar'] = 'Foco na barra de menu';
$string['tiny:focus_to_toolbar'] = 'Foco na barra de ferramentas';
$string['tiny:fonts'] = 'Tipos de letra';
$string['tiny:food_and_drink'] = 'Comida e bebida';
$string['tiny:footer'] = 'Rodapé';
$string['tiny:format'] = 'Formato';
$string['tiny:formats'] = 'Formatos';
$string['tiny:formatting'] = 'formatado';
$string['tiny:french_franc_sign'] = 'Símbolo do franco francés';
$string['tiny:fullscreen'] = 'Pantalla completa';
$string['tiny:general'] = 'Xeral';
$string['tiny:german_penny_symbol'] = 'Símbolo do penique alemán';
$string['tiny:gray'] = 'Gris';
$string['tiny:green'] = 'Verde';
$string['tiny:guarani_sign'] = 'Símbolo do guaraní';
$string['tiny:handy_shortcuts'] = 'Atallos útiles';
$string['tiny:header'] = 'Cabeceira';
$string['tiny:header_cell'] = 'Cela de cabeceira';
$string['tiny:heading_1'] = 'Título 1';
$string['tiny:heading_2'] = 'Título 2';
$string['tiny:heading_3'] = 'Título 3';
$string['tiny:heading_4'] = 'Título 4';
$string['tiny:heading_5'] = 'Título 5';
$string['tiny:heading_6'] = 'Título 6';
$string['tiny:headings'] = 'Título';
$string['tiny:height'] = 'Alto';
$string['tiny:help'] = 'Axuda';
$string['tiny:history'] = 'historial';
$string['tiny:horizontal_line'] = 'Liña horizontal';
$string['tiny:horizontal_space'] = 'Espazo horizontal';
$string['tiny:hryvnia_sign'] = 'Símbolo do grivna';
$string['tiny:image...'] = 'Imaxe...';
$string['tiny:image_list'] = 'Lista de imaxes';
$string['tiny:image_title'] = 'Título da imaxe';
$string['tiny:increase_indent'] = 'Aumentar a sangría';
$string['tiny:indentation'] = 'sangrado';
$string['tiny:indian_rupee_sign'] = 'Símbolo da rupia india';
$string['tiny:inline'] = 'En liña';
$string['tiny:insert'] = 'Inserir';
$string['tiny:insert_column_after'] = 'Inserir columna á dereita';
$string['tiny:insert_column_before'] = 'Inserir columna á esquerda';
$string['tiny:insert_datetime'] = 'Inserir data/hora';
$string['tiny:insert_image'] = 'Inserir imaxe';
$string['tiny:insert_link_if_link_plugin_activated'] = 'Inserir a ligazón (se o engadido de ligazóns estiver activado)';
$string['tiny:insert_row_after'] = 'Inserir unha fila embaixo';
$string['tiny:insert_row_before'] = 'Inserir unha fila enriba';
$string['tiny:insert_table'] = 'Inserir táboa';
$string['tiny:insert_template...'] = 'Inserir modelo...';
$string['tiny:insert_video'] = 'Inserir vídeo';
$string['tiny:insertedit_code_sample'] = 'Inserir/editar mostra de código';
$string['tiny:insertedit_image'] = 'Inserir/editar imaxe';
$string['tiny:insertedit_link'] = 'Inserir/editar ligazón';
$string['tiny:insertedit_media'] = 'Inserir/editar medios';
$string['tiny:insertedit_video'] = 'Inserir/editar vídeo';
$string['tiny:italic'] = 'Cursiva';
$string['tiny:justify'] = 'Xustificar';
$string['tiny:kip_sign'] = 'Símbolo do kip';
$string['tiny:language'] = 'Idioma';
$string['tiny:learn_more...'] = 'Saiba máis...';
$string['tiny:left'] = 'Esquerda';
$string['tiny:left_to_right'] = 'De esquerda a dereita';
$string['tiny:light_gray'] = 'Gris claro';
$string['tiny:link...'] = 'Ligazón...';
$string['tiny:link_list'] = 'Lista de ligazóns';
$string['tiny:lira_sign'] = 'Símbolo da lira';
$string['tiny:livre_tournois_sign'] = 'Símbolo da libre tournois';
$string['tiny:lower_alpha'] = 'Alfa minúscula';
$string['tiny:lower_greek'] = 'Grega minúscula';
$string['tiny:lower_roman'] = 'Romana minúscula';
$string['tiny:manat_sign'] = 'Símbolo do manat';
$string['tiny:match_case'] = 'Distinguir maiúsculas';
$string['tiny:mathematical'] = 'Matemático';
$string['tiny:media...'] = 'Multimedia...';
$string['tiny:media_poster_image_url'] = 'Cartel multimedia (URL da imaxe)';
$string['tiny:medium_blue'] = 'Azul medio';
$string['tiny:medium_gray'] = 'Gris medio';
$string['tiny:medium_purple'] = 'Púrpura medio';
$string['tiny:merge_cells'] = 'Combinar celas';
$string['tiny:middle'] = 'Medio';
$string['tiny:midnight_blue'] = 'Azul noite';
$string['tiny:mill_sign'] = 'Símbolo do mill';
$string['tiny:naira_sign'] = 'Símbolo da naira';
$string['tiny:name'] = 'Nome';
$string['tiny:navy_blue'] = 'Azul mariño';
$string['tiny:new_document'] = 'Novo documento';
$string['tiny:new_sheqel_sign'] = 'Símbolo do novo séquel';
$string['tiny:new_window'] = 'Nova xanela';
$string['tiny:next'] = 'Seguinte';
$string['tiny:no_color'] = 'Sen cor';
$string['tiny:nonbreaking_space'] = 'Espazo irrompíbel';
$string['tiny:none'] = 'Ningún';
$string['tiny:nordic_mark_sign'] = 'Símbolo do marco nórdico';
$string['tiny:numbered_list'] = 'Lista numerada';
$string['tiny:objects'] = 'Obxectos';
$string['tiny:ok'] = 'Aceptar';
$string['tiny:open_help_dialog'] = 'Abrir o diálogo de axuda';
$string['tiny:open_link_in...'] = 'Abrir a ligazón en...';
$string['tiny:or'] = 'OU';
$string['tiny:orange'] = 'Laranxa';
$string['tiny:page_break'] = 'Quebra de páxina';
$string['tiny:paragraph'] = 'Parágrafo';
$string['tiny:paste'] = 'Pegar';
$string['tiny:paste_as_text'] = 'Pegar como texto';
$string['tiny:paste_is_now_in_plain_text_mode._contents_will_now_be_pasted_as_plain_text_until_you_'] = 'Neste momento o pegado está definido en modo de texto simple. Os contidos pegaranse como texto sen formato ata que se active esta opción.';
$string['tiny:paste_or_type_a_link'] = 'Pegue ou escriba unha ligazón';
$string['tiny:paste_row_after'] = 'Pegar fila enriba';
$string['tiny:paste_row_before'] = 'Pegar fila embaixo';
$string['tiny:paste_your_embed_code_below'] = 'Pegue embaixo o código integrado:';
$string['tiny:people'] = 'Xente';
$string['tiny:peseta_sign'] = 'Símbolo da peseta';
$string['tiny:peso_sign'] = 'Símbolo do peso';
$string['tiny:plugins'] = 'Engadidos';
$string['tiny:plugins_installed_0'] = 'Engadidos instalados ({0}):';
$string['tiny:powered_by_0'] = 'Coa tecnoloxía de {0}';
$string['tiny:preformatted'] = 'Preformatado';
$string['tiny:premium_plugins'] = 'Engadidos comerciais:';
$string['tiny:preview'] = 'Vista previa';
$string['tiny:previous'] = 'Anterior';
$string['tiny:print...'] = 'Imprimir...';
$string['tiny:purple'] = 'Púrpura';
$string['tiny:quotations'] = 'Citas';
$string['tiny:red'] = 'Vermello';
$string['tiny:redo'] = 'Refacer';
$string['tiny:remove_color'] = 'Retirar a cor';
$string['tiny:remove_link'] = 'Retirar a ligazón';
$string['tiny:replace'] = 'Substituír';
$string['tiny:replace_all'] = 'Substituír todo';
$string['tiny:replace_with'] = 'Substituír con';
$string['tiny:resize'] = 'Redimensionar';
$string['tiny:restore_last_draft'] = 'Restaurar o último borrador';
$string['tiny:rich_text_area._press_alt-0_for_help.'] = 'Área de texto mellorado. PremaALT-0 para obter axuda.';
$string['tiny:rich_text_area._press_alt-f9_for_menu._press_alt-f10_for_toolbar._press_alt-0_for_hel'] = 'Área de texto mellorado. Prema ALT-F9 para o menú. Prema ALT-F10 para a barra de ferramentas. Prema ALT-0 para a axuda';
$string['tiny:right'] = 'Dereita';
$string['tiny:right_to_left'] = 'De dereita a esquerda';
$string['tiny:row'] = 'Fila';
$string['tiny:row_group'] = 'Grupo de filas';
$string['tiny:row_properties'] = 'Propiedades das filas';
$string['tiny:row_type'] = 'Tipo de fila';
$string['tiny:rows'] = 'Filas';
$string['tiny:ruble_sign'] = 'Símbolo do rublo';
$string['tiny:rupee_sign'] = 'Símbolo da rupia';
$string['tiny:save'] = 'Gardar';
$string['tiny:save_if_save_plugin_activated'] = 'Gardar (se o engadido para gardar estiver activado)';
$string['tiny:scope'] = 'Ámbito';
$string['tiny:search'] = 'Buscar';
$string['tiny:select_all'] = 'Seleccionar todo';
$string['tiny:shortcut'] = 'Atallo';
$string['tiny:show_blocks'] = 'Amosar os bloques';
$string['tiny:show_caption'] = 'Amosar subtítulo';
$string['tiny:show_invisible_characters'] = 'Amosar caracteres invisíbeis';
$string['tiny:source'] = 'Orixe';
$string['tiny:source_code'] = 'Código fonte';
$string['tiny:spesmilo_sign'] = 'Símbolo do spesmilo';
$string['tiny:split_cell'] = 'Dividir celas';
$string['tiny:square'] = 'Cadrado';
$string['tiny:strikethrough'] = 'Riscado';
$string['tiny:style'] = 'Estilo';
$string['tiny:styles'] = 'estilos';
$string['tiny:subscript'] = 'Subíndice';
$string['tiny:superscript'] = 'Superíndice';
$string['tiny:switch_to_or_from_fullscreen_mode'] = 'Activar ou desactivar o modo de pantalla completa';
$string['tiny:symbols'] = 'Símbolos';
$string['tiny:system_font'] = 'Tipo de letra do sistema';
$string['tiny:table'] = 'Táboa';
$string['tiny:table_properties'] = 'Propiedades da táboa';
$string['tiny:template'] = 'Modelo';
$string['tiny:templates'] = 'Modelos';
$string['tiny:tenge_sign'] = 'Símbolo do tengue';
$string['tiny:text'] = 'Texto';
$string['tiny:text_color'] = 'Cor do texto';
$string['tiny:text_to_display'] = 'Texto que amosar';
$string['tiny:the_url_you_entered_seems_to_be_an_email_address._do_you_want_to_add_the_required_mai'] = 'O URL que introduciu semella ser un enderezo de correo. Quere engadirlle o prefixo mailto: requirido?';
$string['tiny:the_url_you_entered_seems_to_be_an_external_link._do_you_want_to_add_the_required_htt'] = 'O URL que introduciu semella ser unha ligazón externa. Quere engadirlle o prefixo http:// requirido?';
$string['tiny:title'] = 'Título';
$string['tiny:to_open_the_popup_press_shiftenter'] = 'Para abrir a xanela emerxente, prema Maiús+Intro';
$string['tiny:tools'] = 'Ferramentas';
$string['tiny:top'] = 'Arriba';
$string['tiny:travel_and_places'] = 'Viaxes e lugares';
$string['tiny:tugrik_sign'] = 'Símbolo do tugrik';
$string['tiny:turkish_lira_sign'] = 'Símbolo da lira turca';
$string['tiny:turquoise'] = 'Turquesa';
$string['tiny:underline'] = 'Subliñado';
$string['tiny:undo'] = 'Desfacer';
$string['tiny:upload'] = 'Cargar';
$string['tiny:upper_alpha'] = 'Alfa maiúscula';
$string['tiny:upper_roman'] = 'Romana maiúscula';
$string['tiny:url'] = 'URL';
$string['tiny:user_defined'] = 'Definido polo usuario';
$string['tiny:valid'] = 'Válido';
$string['tiny:vertical_space'] = 'Espazo vertical';
$string['tiny:view'] = 'Ver';
$string['tiny:visual_aids'] = 'Axudas visuais';
$string['tiny:warn'] = 'Aviso';
$string['tiny:white'] = 'Branco';
$string['tiny:width'] = 'Largo';
$string['tiny:won_sign'] = 'Símbolo do won';
$string['tiny:word_count'] = 'Reconto de palabras';
$string['tiny:words_0'] = 'Palabras: {0}';
$string['tiny:yellow'] = 'Amarelo';
$string['tiny:yen_character'] = 'Carácter do ien';
$string['tiny:yenyuan_character_variant_one'] = 'Variante  1 do carácter do ien/yuan';
$string['tiny:you_are_using_0'] = 'Está a empregar {0}';
$string['tiny:you_have_unsaved_changes_are_you_sure_you_want_to_navigate_away'] = 'Ten cambios sen gardar. Confirma que quere saír?';
$string['tiny:your_browser_doesnt_support_direct_access_to_the_clipboard._please_use_the_ctrlxcv_ke'] = 'O seu navegador non admite o acceso directo ao portapapeis. Empregue os atallos de teclado Ctrl+X/C/V no seu canto.';
$string['tiny:yuan_character'] = 'Carácter do yuan';
$string['tiny:yuan_character_in_hong_kong_and_taiwan'] = 'Carácter do yuan, en Hong Kong e Taiwan';
