<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_weeks', language 'gl', version '4.2'.
 *
 * @package     format_weeks
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsections'] = 'Engadir semana';
$string['automaticenddate'] = 'Calcule a data de remate a partires do número de seccións';
$string['automaticenddate_help'] = 'Se está activado, a data de remate do curso calcúlase automaticamente a partires do número de seccións e da data de inicio do curso.';
$string['currentsection'] = 'Esta semana';
$string['deletesection'] = 'Eliminar a semana';
$string['editsection'] = 'Editar a semana';
$string['editsectionname'] = 'Editar o nome da semana';
$string['hidefromothers'] = 'Agochar a semana';
$string['indentation'] = 'Permitir o sangrado na páxina do curso';
$string['indentation_help'] = 'Permitir que o profesorado, e outros usuarios con capacidade de xestión de actividades, sangrar elementos na páxina do curso.';
$string['newsectionname'] = 'Novo nome para a semana {$a}';
$string['page-course-view-weeks'] = 'Páxina principal de calquera curso en formato semanal';
$string['page-course-view-weeks-x'] = 'Páxina de calquera curso en formato semanal';
$string['pluginname'] = 'Formato semanal';
$string['privacy:metadata'] = 'O engadido de formato semanal non almacena ningún dato persoal.';
$string['section0name'] = 'Xeral';
$string['sectionavailability_title'] = 'Dispoñibilidade semanal';
$string['sectiondelete_title'] = 'Eliminar a semana?';
$string['sectionmove_title'] = 'Mover a semana';
$string['sectionname'] = 'semana';
$string['sectionsavailability'] = 'Dispoñibilidade de semanas';
$string['sectionsavailability_title'] = 'Dispoñibilidade de semanas';
$string['sectionsdelete'] = 'Eliminar semanas';
$string['sectionsdelete_info'] = 'Isto eliminará {$a->count} semanas e todas as actividades que conteñan.';
$string['sectionsdelete_title'] = 'Eliminar as semanas seleccionadas?';
$string['sectionsmove'] = 'Mover semanas';
$string['sectionsmove_info'] = 'Mover {$a} semanas após';
$string['sectionsmove_title'] = 'Mover as semanas escollidas';
$string['selectsection'] = 'Seleccionar semana {$a}';
$string['showfromothers'] = 'Amosar a semana';
