<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_klass', language 'gl', version '4.2'.
 *
 * @package     theme_klass
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'Sobre';
$string['aboutus'] = 'Sobre nós';
$string['address'] = 'Enderezo';
$string['calendar'] = 'Calendario';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><img class=img-polaroid src="klass/pix/screenshot.jpg" /><br/><p></p><h3>Créditos do tema</h3><p><h3>Tema Klass de Moodle</h3><p>Este tema baséase no tema Boost de Moodle.</p><p>Autoría: LMSACE Dev Team<br>Contacto: info@lmsace.com<br>Sitio web: <a href="http://www.lmsace.com">www.lmsace.com</a><br></p>';
$string['configtitle'] = 'Klass';
$string['contact'] = 'Contacto';
$string['contact_us'] = 'Contacta connosco';
$string['copyright_default'] = 'Copyright &copy; 2017 - Desenvolto por <a href="http://lmsace.com">LMSACE.com</a>. Desenvolto sobre <a href="https://moodle.org">Moodle</a>';
$string['copyright_footer'] = 'Copyright';
$string['customcss'] = 'CSS personalizada';
$string['customcssdesc'] = 'Calquera regra CSS que engadas nesta área de texto reflectirase en todas e cada unha das páxinas, para unha personalización máis sinxela deste tema.';
$string['defaultaddress'] = '308 Negra Narrow Lane, Albeeze, New york, 87104';
$string['defaultemailid'] = 'info@example.com';
$string['defaultphoneno'] = '(000) 123-456';
$string['email'] = 'correo electrónico';
$string['emailid'] = 'correo electrónico';
$string['fburl'] = 'Facebook';
$string['fburl_default'] = 'https://www.facebook.com/yourfacebookid';
$string['fburldesc'] = 'O URL do perfil de Facebook da túa organización.';
$string['fcourses'] = 'Cursos Destacados';
$string['fcoursesdesc'] = 'Por favor, elixe os cursos destacados';
$string['featuredcoursesheading'] = 'Cursos Destacados';
$string['footbgimg'] = 'Imaxe de fondo';
$string['footbgimgdesc'] = 'O tamaño da imaxe de fondo debe ser de 1345 X 517';
$string['footerheading'] = 'Rodapé';
$string['footerlogo'] = 'Logo do Rodapé';
$string['footerlogodesc'] = 'Por favor, sube aquí o teu logotipo personalizado para o rodapé.<br>A imaxe debe ter unha altura de 80px e calquera largura razoable (mínimo: 205px) que encaixe.';
$string['footnote'] = 'Nota ao pé';
$string['footnotedefault'] = '<p>Lorem Ipsum é simplemente texto de recheo do ámbito das artes gráficas. Lorem Ipsum ven sendo o estándar da industria desde o século XVI, cando unha imprenta descoñecida empregou un conxunto de fontes e composicións tipográficas, imprìmindo pasaxes de Lorem ipsum.</p>';
$string['footnotedesc'] = 'Calquera cousa que engadas nesta caixa de texto amosarase no rodapé en todo o teu sitio Moodle.';
$string['frontpageheading'] = 'Portada';
$string['generalheading'] = 'Xeral';
$string['get_social'] = 'Socializa';
$string['gpurl'] = 'Google+';
$string['gpurl_default'] = 'https://www.google.com/+yourgoogleplusid';
$string['gpurldesc'] = 'O enderezo de Google+ da túa organización.';
$string['home'] = 'Inicio';
$string['info'] = 'Información';
$string['infolink'] = 'Enlaces de Información';
$string['infolink_desc'] = 'Aquí podes configurar enlaces de información personalizados para amosar por temas. Cada liña consiste nun texto de menú, un enlace URL (opcional), un título de información das ferramentas (opcional) e unha listaxe de códigos en linguaxe código ou unha listaxe separada por comas (opcional, para amosar a liña só a persoas usuarias da linguaxe específicada), separada por pipes (|). Por exemplo:
<pre> Comunidade Moodle|https://moodle.org
Soporte gratuíto Moodle|https://moodle.org/support
Desenvolvemento Moodle|https://moodle.org/development
Moodle Docs|http://docs.moodle.org|Moodle Docs
Moodle Docs en Alemán|http://docs.moodle.org/de|Documentación en alemán|de
Moodle.com|http://moodle.com/ </pre>';
$string['infolinkdefault'] = 'Comunidade Moodle|https://moodle.org
Soporte gratuíto Moodle|https://moodle.org/support
Moodle Docs|http://docs.moodle.org|Moodle Docs
Moodle.com|http://moodle.com/';
$string['knowmore'] = 'Saber máis';
$string['logo'] = 'Logotipo';
$string['logodesc'] = 'Por favor, sube dende aquí o teu logotipo personalizado para engadilo á cabeceira. <br>A imaxe debe ter 50px de alto e un ancho razoable (mínimo: 235px) que encaixe.';
$string['newcourses'] = 'Novos cursos';
$string['numberofslides'] = 'Número de diapositivas';
$string['numberofslides_desc'] = 'Número de diapositivas no carrusel.';
$string['numberoftmonials'] = 'Número de Experiencias';
$string['numberoftmonials_desc'] = 'Número de experiencias na páxina de inicio.';
$string['phone'] = 'Teléfono';
$string['phoneno'] = 'Número de teléfono';
$string['pinurl'] = 'Pinterest';
$string['pinurl_default'] = 'https://in.pinterest.com/yourpinterestname/';
$string['pinurldesc'] = 'A URL de Pinterest da túa organización.';
$string['pluginname'] = 'Klass';
$string['privacy:metadata'] = 'O tema klass non almacena ningunha información de carácter persoal.';
$string['readmore'] = 'Saber máis';
$string['slidebutton'] = 'Botón do carrusel';
$string['slidebuttondesc'] = 'Introduce o destino do texto do botón na imaxe da/s diapositiva/s,
e un código de idioma o un texto. P. ex.: lang:display ou Display';
$string['slidebuttonurl'] = 'Ligazón do botón da diapositiva';
$string['slidebuttonurldesc'] = 'Introduce o destino da ligazón do botón da imaxe da/s diapositiva/s';
$string['slidecaption'] = 'Lenda para a diapositiva';
$string['slidecaptiondefault'] = 'Carrusel tipo Bootstrap - {$a->slideno}';
$string['slidecaptiondesc'] = 'Introduce o texto da lenda que se empregará na diapositiva';
$string['slideimage'] = 'Imaxe da diapositiva';
$string['slideimagedesc'] = 'A imaxe debe ter 1366px X 385px.';
$string['slideno'] = 'Diapositiva {$a->slide}';
$string['slidenodesc'] = 'Introduce os axustes para a diapositiva {$a->slide}.';
$string['slideshowdesc'] = 'Isto crea un carrusel de ata doce diapositivas para promocionar elementos importantes do teu sitio. O carrusel é responsivo se a altura da imaxe se fixa de acordo ao tamaño da pantalla. Se para unha diapositiva non se selecciona unha imaxe, empregarase a imaxe por defecto do cartafol de imaxes.';
$string['slideshowheading'] = 'Carrusel';
$string['slideshowheadingsub'] = 'Carrusel para a portada';
$string['slideurl'] = 'Ligazón da diapositiva';
$string['slideurldesc'] = 'Introduce o destino da ligazón da imaxe da/s diapositiva/s';
$string['toggleslideshow'] = 'Demostración do carrusel';
$string['toggleslideshowdesc'] = 'Elixe se queres amosar ou agochar o carrusel.';
$string['twurl'] = 'Twitter';
$string['twurl_default'] = 'https://twitter.com/yourtwittername';
$string['twurldesc'] = 'URL do perfil de Twitter da túa organización.';
$string['whoweare_description'] = 'Descrición';
$string['whoweare_title'] = 'Título';
$string['whoweare_title_default'] = 'Quen somos';
$string['whowearedefault'] = '<p>Lorem Ipsum é simplemente texto de recheo do ámbito das artes gráficas. Lorem Ipsum ven sendo o estándar da industria desde o século XVI, cando unha imprenta descoñecida empregou un conxunto de fontes e composicións tipográficas, imprìmindo pasaxes de Lorem ipsum para crear un catálogo. Ten sobrevivido máis que cinco séculos.<br><a href="#">Saber máis &raquo;</a></p>';
$string['whowearedesc'] = '';
