<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_equation', language 'gl', version '4.2'.
 *
 * @package     tiny_equation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buttontitle'] = 'Editor de ecuacións';
$string['cursorinfo'] = 'Unha frecha indica a posición na que se inserirán os novos elementos da biblioteca de elementos.';
$string['editequation'] = 'Editar ecuación con <a href="{$a}" target="_blank">TeX</a>';
$string['helplinktext'] = 'Axudante de ecuacións';
$string['librarygroup1'] = 'Operadores';
$string['librarygroup1_desc'] = 'Ordes de TeX listadas na lapela de operadores.';
$string['librarygroup2'] = 'Frechas';
$string['librarygroup2_desc'] = 'Ordes de TeX listadas na lapela de frechas.';
$string['librarygroup3'] = 'Símbolos gregos';
$string['librarygroup3_desc'] = 'Ordes de TeX listadas na lapela de símbolos gregos.';
$string['librarygroup4'] = 'Avanzado';
$string['librarygroup4_desc'] = 'Ordes de TeX listadas na lapela de avanzado.';
$string['modaltitle'] = 'Editor de ecuacións';
$string['pluginname'] = 'Editor «diminuto» de ecuacións';
$string['preview'] = 'Vista previa da ecuación';
$string['privacy:metadata'] = 'O editor de ecuacións para TinyMCE non almacena ningún dato persoal.';
$string['saveequation'] = 'Gardar a ecuación';
$string['settings'] = 'Axustes do editor de ecuacións';
